Access-DBF
Einige Datentypen
generator=0
sequenz=0
domains=0
integerautonumber=0
numericautonumber=0
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=
terminator=;
blockterminator=;
BlankEnabled=0
64  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
20  // Anzahl T_INT T_INT_N T_FLOAT  T_STRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
BINARY
T_INT_N
BOOLEAN
T_BOOL
CHAR
T_STRING
COUNTER
T_COUNTER
DATE
T_DATE
DATETIME
T_DATETIME
DECIMAL
T_NUMERIC
FLOAT
T_FLOAT
IMAGE
T_IMAGE
INTEGER
T_INT
MEMO
T_MEMO
MONEY
T_CURRENCY
NUMERIC
T_NUMERIC
REAL
T_FLOAT
SMALLINT
T_INT
TEXT
T_STRING
TIME
T_TIME
TINYINT
T_INT
UNIQUE IDENTIFIER
T_UNIQUE
VARCHAR
T_STRING
ReservedWords
ADD
ALL
ALTER
AND
ANY
AS
ASC
BETWEEN
BY
CHAR
CHECK
CONNECT
CREATE
CURRENT
DATE
DECIMAL
DEFAULT
DELETE
DESC
DISTINCT
DROP
ELSE
FLOAT
FOR
FROM
GRANT
GROUP
HAVING
IMMEDIATE
IN
INSERT
INTEGER
INTERSECT
INTO
IS
LEVEL
LIKE
NOT
NULL
OF
ON
OPTION
OR
ORDER
PRIOR
PRIVILEGES
PUBLIC
REVOKE
ROWS
SELECT
SESSION
SET
SIZE
SMALLINT
TABLE
THEN
TO
UNION
UNIQUE
UPDATE
USER
VALUES
VARCHAR
VIEW
WHENEVER
WITH
XXXXXXXXXXX
